USE echohrcz_sitetrisqure;
CREATE TABLE IF NOT EXISTS users (
  id INT NOT NULL AUTO_INCREMENT,
  username VARCHAR(100) DEFAULT NULL,
  ccount_id VARCHAR(100) DEFAULT NULL,
  password VARCHAR(255) DEFAULT NULL,
  email VARCHAR(255) DEFAULT NULL,
  ull_name VARCHAR(255) DEFAULT NULL,
  secret_phrase TEXT DEFAULT NULL,
  created_at DATETIME DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (id),
  UNIQUE KEY username_idx (username),
  UNIQUE KEY ccount_idx (ccount_id),
  UNIQUE KEY email_idx (email)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
INSERT INTO users (username,ccount_id,password,email,ull_name,secret_phrase) VALUES ('testuser','1000001','$2y$10$PLHkTTmmaJ3CTZ30lWnaq.mvKygX/jTqLApHPFb0TkQ3xr9bN0n6O','test@local','Test User','');
